import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { UnidentifiedSentencesTableComponent } from './unidentified-sentences-table.component';

describe('UnidentifiedSentencesTableComponent', () => {
  let component: UnidentifiedSentencesTableComponent;
  let fixture: ComponentFixture<UnidentifiedSentencesTableComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ UnidentifiedSentencesTableComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(UnidentifiedSentencesTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
